{
    "private": true,
    "scripts": {
        "dev": "npm run development",
        "development": "mix",
        "watch": "mix watch",
        "watch-poll": "mix watch -- --watch-options-poll=1000",
        "hot": "mix watch --hot",
        "prod": "npm run production",
        "production": "mix --production"
    },
    "devDependencies": {
        "@babel/cli": "^7.10.3",
        "@babel/core": "^7.10.3",
        "@coreui/vendors-injector": "^1.1.0",
        "autoprefixer": "^9.8.4",
        "axios": "^0.24.0",
        "cross-env": "^7.0",
        "laravel-mix": "^6.0.39",
        "lodash": "^4.17.13",
        "resolve-url-loader": "^3.1.0",
        "sass": "^1.15.2",
        "sass-loader": "^8.0.0",
        "vue-template-compiler": "^2.6.11"
    },
    "dependencies": {
        "@coreui/chartjs": "^2.0.0",
        "@coreui/coreui": "^3.2.2",
        "@coreui/utils": "^1.3.1",
        "@popperjs/core": "^2.4.2",
        "bootstrap": "^4.5.0",
        "jquery": "^3.5.1",
        "perfect-scrollbar": "^1.5.0",
        "popper.js": "^1.16.1",
        "remixicon": "^2.5.0",
        "typeface-inter": "^3.15.0"
    }
}
